<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1001" hero_id="1001" skill_leve="1" bullet_num="1" bullet_radius="2" attack_distance="10" skill_des="扔出1把旋转大刀" />
	<Data ID="1002" hero_id="1001" skill_leve="2" bullet_num="2" bullet_radius="2" attack_distance="10" skill_des="扔出2把旋转大刀" />
	<Data ID="1003" hero_id="1001" skill_leve="3" bullet_num="4" bullet_radius="2" attack_distance="10" skill_des="扔出4把旋转大刀" />
	<Data ID="1004" hero_id="1001" skill_leve="4" bullet_num="8" bullet_radius="2" attack_distance="10" skill_des="扔出8把旋转大刀" />
</Root>